# Accept invitation

Accept an invitation for a user to join a specific account (tenant).
Include the `userId` and `invitationToken` in the request body. These values appear as query parameters in the URL that Frontegg sends to the user in the activation email.

Endpoint: POST /resources/users/v1/invitation/accept
Version: 1.0
Security: bearer

## Security:

  - `bearer` (unknown)
    http bearer JWT

## Request fields (application/json):

  - `userId` (string, required)

  - `token` (string, required)

